<?xml version="1.0" encoding="utf-8"?>
<component size="278,220" pivot="0.5,0.5" extention="Button">
  <displayList>
    <loader id="n0_ely2" name="icon" xy="0,0" pivot="0.5,0.5" size="278,220" aspect="true" touchable="false" align="center" vAlign="middle" fill="scaleFree">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>